Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1615

Summary: screensaver selection
Product: [Retired] Red Hat Raw Hide Reporter: Jason Cooper <jcooper>
Component: control-centerAssignee: Michael Fulbright <msf>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: nobody
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-21 17:59:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jason Cooper 1999-03-18 20:50:03 UTC
Choosing crystal brings up the crystal demo in the "Screen
Saver Demo" window. Choosing another screensaver leaves a
stopped screen of crystal. No other screen savers demo. You
can exit the screensaver settings and reopen to fix.

Comment 1 Michael Fulbright 1999-03-25 15:24:59 UTC
We have currently disabled that entry in the screensaver selection
until we can fix the problem. It is being looked at.

Comment 2 Jeff Johnson 1999-08-21 17:59:59 UTC
Is this still a problem? If so, please reopen the bug